<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
  <head>
    <meta charset="UTF-8">
    <title>글쓰기</title>
  </head>
  <body>
    <h1 style="text-align:center">글쓰기</h1>
    <form method="post" action="/board/new">
      <table border="0" align="center">
        <tr>
          <td align="right">작성자</td>
          <td colspan=2 align="left"><input type="text" size="20" maxlength="10" name="writer" value="nonamed"/></td>
        </tr>
        <tr>
          <td align="right">글제목:</td>
          <td colspan="2"><input type="text" size="67" maxlength="100" name="title"/></td>
        </tr>
        <tr>
          <td align="right" valign="top"><br>글내용:</td>
          <td colspan=2><textarea name="content" rows="10" cols="65" maxlength="4000"></textarea></td>
        </tr>
        <input type="hidden" name="pid" th:value="${parentId}"/>
        <tr>
          <td align="right"></td>
          <td colspan="2">
            <input type="submit" value="글쓰기"/>
          </td>
        </tr>
      </table>
    </form>
  </body>
</html>
